@charset "UTF-8";

.lp_wrap .aojiru {
  margin-top: -22.8%;
  z-index: -1;
}
.lp_wrap .aojiru .let li {
  position: absolute;
  top: 11.5%;
  overflow: hidden;
}
.lp_wrap .aojiru .let li:nth-child(1) {
  left: 29.3%;
  width: 16%;
}
.lp_wrap .aojiru .let li:nth-child(2) {
  left: 48.3%;
  width: 17.333%;
}
.lp_wrap .aojiru .let li:nth-child(3) {
  left: 67.8%;
  width: 20%;
}
.lp_wrap .aojiru .let li.trigger img,
.lp_wrap .aojiru .let li.trigger ~ li img {
  transform: translateY(101%);
}
.lp_wrap .aojiru .let li:nth-child(1) img {
  transition: 0.6s;
}
.lp_wrap .aojiru .let li:nth-child(2) img {
  transition: 0.6s 0.3s;
}
.lp_wrap .aojiru .let li:nth-child(3) img {
  transition: 0.6s 0.6s;
}
.lp_wrap .aojiru .let li.trigger.move img,
.lp_wrap .aojiru .let li.trigger.move ~ li img {
  transform: translateY(0);
}
/* -------------------------------------------- */
.lp_wrap .offer .btn {
  position: absolute;
  top: 83.6%;
  left: 3%;
  width: 93.6%;
  animation: 2s offer_btn ease-in-out infinite;
}
@keyframes offer_btn {
  0% ,100%{
    transform: scale(1);
  }
  50% {
    transform: scale(0.8);
  }
}
/* -------------------------------------------- */
.lp_wrap .worries .let li {
  position: absolute;
  opacity: 0;
}
.lp_wrap .worries .let li:nth-child(1) {
  top: 21.45%;
  left: 16%;
  width: 41.867%;
  transition: 0.6s;
  transform: translateX(-30%);
}
.lp_wrap .worries .let li:nth-child(2) {
  top: 23.95%;
  left: 78.7%;
  width: 15.467%;
  transition: 0.6s 0.3s;
  transform: translateY(-30%);
}
.lp_wrap .worries .let li:nth-child(3) {
  top: 43.6%;
  left: 6.5%;
  width: 15.467%;
  transition: 0.6s 0.6s;
  transform: translateY(-30%);
}
.lp_wrap .worries .let li:nth-child(4) {
  top: 55.25%;
  left: 54.8%;
  width: 36.533%;
  transition: 0.6s 0.9s;
  transform: translateX(30%);
}
.lp_wrap .worries .let li:nth-child(5) {
  top: 84.25%;
  left: 51.3%;
  width: 32.4%;
  transition: 0.6s 1.2s;
  transform: translateX(-30%);
}
.lp_wrap .worries .let li.trigger.move,
.lp_wrap .worries .let li.trigger.move ~ li {
  opacity: 1;
  transform: translate(0, 0);
}
/* -------------------------------------------- */
.lp_wrap .cause .movie1 {
  position: absolute;
  top: 50.75%;
  left: 10%;
  width: 80%;
}
.lp_wrap .cause .movie2 {
  position: absolute;
  top: 89.3%;
  left: 10%;
  width: 80%;
}
/* -------------------------------------------- */
.lp_wrap .support .icon li {
  position: absolute;
}
.lp_wrap .support .icon li:nth-child(1) {
  top: 16.7%;
  left: 0%;
  width: 33.867%;
  transition: 0.6s;
  transform: translateX(-101%);
}
.lp_wrap .support .icon li:nth-child(2) {
  top: 44.2%;
  left: 0%;
  width: 33.333%;
  transition: 0.6s 0.3s;
  transform: translateX(-101%);
}
.lp_wrap .support .icon li:nth-child(3) {
  top: 17.1%;
  right: 0%;
  width: 33.467%;
  transition: 0.6s;
  transform: translateX(101%);
}
.lp_wrap .support .icon li:nth-child(4) {
  top: 44.5%;
  right: 0%;
  width: 33.467%;
  transition: 0.6s 0.3s;
  transform: translateX(101%);
}
.lp_wrap .support .icon li.trigger.move,
.lp_wrap .support .icon li.trigger.move ~ li {
  transform: translateX(0);
}
.lp_wrap .support .head {
  position: absolute;
  top: 34%;
  left: 23.3%;
  width: 53.6%;
}
/* -------------------------------------------- */
.lp_wrap .point {
  margin-top: -40%;
  z-index: -1;
}
.lp_wrap .point .head {
  position: absolute;
  top: 29.3%;
  left: 18.6%;
  width: 71.2%;
}
.lp_wrap .point .head.trigger img {
  transition: 0.6s cubic-bezier(0.25, 0.1, 0.45, 1.48);
  transform: scale(0);
  opacity: 0;
}
.lp_wrap .point .head.trigger.move img {
  transform: scale(1);
  opacity: 1;
}
.lp_wrap .point .fk {
  position: absolute;
  top: 51.7%;
  left: 2.2%;
  width: 94.8%;
}
.lp_wrap .point .fk.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-20%);
}
.lp_wrap .point .fk.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .point .item {
  position: absolute;
  top: 72.7%;
  left: 28.9%;
  width: 42.267%;
}
.lp_wrap .point .item.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-30%);
}
.lp_wrap .point .item.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
/* -------------------------------------------- */
.lp_wrap .doctor .head {
  position: absolute;
  top: 19.05%;
  left: 5.2%;
  width: 56.133%;
}
.lp_wrap .doctor .head.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateX(-40%);
}
.lp_wrap .doctor .head.trigger.move {
  opacity: 1;
  transform: translateX(0);
}
/* -------------------------------------------- */
.lp_wrap .decrease .slider_wrap {
  position: absolute;
  top: 20.85%;
  left: 0%;
  width: 100%;
  clip-path: inset(0 4% -5% 4%);
}
.lp_wrap .decrease .slider_wrap div.slick-slide {
  margin: auto;
  text-align: center;
}
.lp_wrap .decrease .slider_wrap div.slick-slide img,
.lp_wrap .decrease .slider_wrap div.slick-slide video {
  width: 80%;
  margin: auto;
}
.lp_wrap .decrease .slider_wrap .slick-arrow {
  position: absolute;
  top: 51.3%;
  width: 1.867%;
  z-index: 1;
}
.lp_wrap .decrease .slider_wrap .slick-arrow.prev {
  left: 6%;
}
.lp_wrap .decrease .slider_wrap .slick-arrow.next {
  right: 5.9%;
}
.lp_wrap .decrease .slider_wrap .slider .slick-dots {
  bottom: -7.9%;
  height: 3%;
}
.lp_wrap .decrease .slider_wrap .slider .slick-dots li {
  width: auto;
  height: 100%;
  margin: 0% 0.5%;
  aspect-ratio: 1 / 1;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #00a668;
  border-radius: 50%;
  transition: 0.2s;
}
.lp_wrap .decrease .slider_wrap .slider .slick-dots li.slick-active {
  background-color: #00a668;
}
.lp_wrap .decrease .copy {
  position: absolute;
  top: 68.3%;
  left: 6%;
  width: 88.133%;
}
.lp_wrap .decrease .copy.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-30%);
}
.lp_wrap .decrease .copy.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
/* -------------------------------------------- */
.lp_wrap .voice .cont1 {
  position: absolute;
  top: 14.18%;
  left: 0%;
  width: 100%;
}
.lp_wrap .voice .cont1.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-10%);
}
.lp_wrap .voice .cont1.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .voice .cont2 {
  position: absolute;
  top: 42.65%;
  left: 0%;
  width: 100%;
}
.lp_wrap .voice .cont2.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-10%);
}
.lp_wrap .voice .cont2.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .voice .cont3 {
  position: absolute;
  top: 69.63%;
  left: 0%;
  width: 100%;
}
.lp_wrap .voice .cont3.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-10%);
}
.lp_wrap .voice .cont3.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
/* -------------------------------------------- */
.lp_wrap .habits .copy {
  position: absolute;
  top: 3.7%;
  left: 72.7%;
  width: 20.933%;
}
.lp_wrap .habits .copy.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-30%);
}
.lp_wrap .habits .copy.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .habits .head {
  position: absolute;
  top: 59.7%;
  left: 13.8%;
  width: 79.6%;
}
.lp_wrap .habits .head.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-20%);
}
.lp_wrap .habits .head.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
/* -------------------------------------------- */
.lp_wrap .habits1 .icon li {
  position: absolute;
  top: 62.5%;
  width: 31.467%;
}
.lp_wrap .habits1 .icon li:nth-child(1) {
  left: 3.4%;
}
.lp_wrap .habits1 .icon li:nth-child(2) {
  left: 34.8%;
}
.lp_wrap .habits1 .icon li:nth-child(3) {
  left: 66.3%;
}
.lp_wrap .habits1 .icon li.trigger img,
.lp_wrap .habits1 .icon li.trigger ~ li img {
  opacity: 0;
  transform: translateY(-20%);
}
.lp_wrap .habits1 .icon li:nth-child(1) img {
  transition: 0.6s;
}
.lp_wrap .habits1 .icon li:nth-child(2) img {
  transition: 0.6s 0.3s;
}
.lp_wrap .habits1 .icon li:nth-child(3) img {
  transition: 0.6s 0.6s;
}
.lp_wrap .habits1 .icon li.trigger.move img,
.lp_wrap .habits1 .icon li.trigger.move ~ li img {
  opacity: 1;
  transform: translateY(0);
}
/* -------------------------------------------- */
.lp_wrap .habits3 .deco li {
  position: absolute;
  transition: 0.6s;
}
.lp_wrap .habits3 .deco li:nth-child(1) {
  top: 5.4%;
  left: 0%;
  width: 15.333%;
  transform: translateX(-101%);
}
.lp_wrap .habits3 .deco li:nth-child(2) {
  top: 20.9%;
  right: 0%;
  width: 26.667%;
  transform: translateX(101%);
}
.lp_wrap .habits3 .deco li.trigger.move,
.lp_wrap .habits3 .deco li.trigger.move ~ li {
  transform: translateX(0);
}
/* -------------------------------------------- */
.lp_wrap .habits4 .deco li {
  position: absolute;
}
.lp_wrap .habits4 .deco li:nth-child(1) {
  top: 3.5%;
  left: 0%;
  width: 22.933%;
  animation: 1s habits4_deco ease-in-out alternate infinite;
}
.lp_wrap .habits4 .deco li:nth-child(2) {
  top: 11.9%;
  left: 81.4%;
  width: 16.133%;
  animation: 1s habits4_deco -0.5s ease-in-out alternate infinite;
}
.lp_wrap .habits4 .deco li:nth-child(3) {
  top: 90.6%;
  left: 0.9%;
  width: 13.733%;
  z-index: 1;
  animation: 1s habits4_deco2 -0.3s ease-in-out alternate infinite;
}
@keyframes habits4_deco {
  0% {
    transform: translateY(-5%);
  }
  100% {
    transform: translateY(5%);
  }
}
@keyframes habits4_deco2 {
  0% {
    transform: translateY(-10%);
  }
  100% {
    transform: translateY(10%);
  }
}
/* -------------------------------------------- */
.lp_wrap .supplement .item li {
  position: absolute;
}
.lp_wrap .supplement .item li:nth-child(1) {
  top: 42.1%;
  left: 22%;
  width: 54.4%;
}
.lp_wrap .supplement .item li:nth-child(2) {
  top: 45.1%;
  left: 73%;
  width: 24%;
}
.lp_wrap .supplement .item li:nth-child(3) {
  top: 47%;
  left: 4.8%;
  width: 25.467%;
}
.lp_wrap .supplement .item li.trigger img,
.lp_wrap .supplement .item li.trigger ~ li img {
  opacity: 0;
  transform: translateY(-30%);
}
.lp_wrap .supplement .item li:nth-child(1) img {
  transition: 0.6s;
}
.lp_wrap .supplement .item li:nth-child(2) img {
  transition: 0.6s 0.4s;
}
.lp_wrap .supplement .item li:nth-child(3) img {
  transition: 0.6s 0.7s;
}
.lp_wrap .supplement .item li.trigger.move img,
.lp_wrap .supplement .item li.trigger.move ~ li img {
  opacity: 1;
  transform: translateY(0);
}
/* -------------------------------------------- */
.lp_wrap .timing .morning {
  position: absolute;
  top: 31.35%;
  left: 51.3%;
  width: 39.467%;
}
.lp_wrap .timing .morning.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-30%);
}
.lp_wrap .timing .morning.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .timing .lunch {
  position: absolute;
  top: 58.05%;
  left: 7.6%;
  width: 41.2%;
}
.lp_wrap .timing .lunch.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-30%);
}
.lp_wrap .timing .lunch.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .timing .night {
  position: absolute;
  top: 83.1%;
  left: 44.8%;
  width: 48.667%;
}
.lp_wrap .timing .night.trigger img {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-30%);
}
.lp_wrap .timing .night.trigger.move img {
  opacity: 1;
  transform: translateY(0);
}
/* -------------------------------------------- */
.lp_wrap .series .head {
  position: absolute;
  top: 24.5%;
  left: 2.8%;
  width: 94.267%;
}
.lp_wrap .series .head.trigger img {
  transition: 0.6s cubic-bezier(0.25, 0.1, 0.45, 1.48);
  transform: scale(0);
  opacity: 0;
}
.lp_wrap .series .head.trigger.move img {
  transform: scale(1);
  opacity: 1;
}
.lp_wrap .series .item li {
  position: absolute;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .series .item li:nth-child(1) {
  top: 46.7%;
  left: 0%;
  width: 29.333%;
  transition: 0.6s;
}
.lp_wrap .series .item li:nth-child(2) {
  top: 47.1%;
  right: 0%;
  width: 27.6%;
  transition: 0.6s;
}
.lp_wrap .series .item li:nth-child(3) {
  top: 50%;
  left: 12.9%;
  width: 35.867%;
  transition: 0.6s 0.3s;
}
.lp_wrap .series .item li:nth-child(4) {
  top: 50.3%;
  left: 51.3%;
  width: 36.8%;
  transition: 0.6s 0.3s;
}
.lp_wrap .series .item li:nth-child(5) {
  top: 50.5%;
  left: 29.067%;
  width: 41.867%;
  transition: 0.6s 0.6s;
}
.lp_wrap .series .item li.trigger.move,
.lp_wrap .series .item li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}
/* -------------------------------------------- */
.lp_wrap .foryou {
  margin-top: -11%;
}
.lp_wrap .foryou .fk {
  position: absolute;
  top: -0.4%;
  left: 58.7%;
  width: 46.9333%;
}
.lp_wrap .foryou .fk.trigger img {
  transition: 0.6s cubic-bezier(0.25, 0.1, 0.45, 1.48);
  transform: scale(0);
  opacity: 0;
  transform-origin: center left;
}
.lp_wrap .foryou .fk.trigger.move img {
  transform: scale(1);
  opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .started .fk {
  position: absolute;
  top: 39.7%;
  left: 55.9%;
  width: 44.133%;
}
.lp_wrap .started .fk.trigger img {
  transition: 0.6s cubic-bezier(0.25, 0.1, 0.45, 1.48);
  transform: scale(0);
  opacity: 0;
  transform-origin: bottom center;
}
.lp_wrap .started .fk.trigger.move img {
  transform: scale(1);
  opacity: 1;
}